EDIT - feature request #4137

Discuss "Material Sample" as new SpecimenOrObservationType
03/14/2014 12:25 PM - Andreas Mdller

Status: In Progress Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

ABCD 2.06f now has MaterialSample:

"MaterialSample" is added as "A resource describing the physical results of a sampling (or sub-sampling) event. In biological
collections, the material sample is typically collected, and either preserved or destructively processed".

http://data.ggbn.org/schemas/ggbn/terms/ABCDDNA2.0.html#simpleType RecordBasisEnum_Link08315998

Maybe DwC has a similar term.

History

#1 - 03/14/2014 12:40 PM - Andreas Miiller

Ja, alle Samples sensu lato sind damit abgedeckt, also auch MixedSample, EnvironmentalSample, Tissue, DNA, RNA, Protein etc. Im Prinzip
kénnten die zwar auch als ,PreservedSpecimen® laufen, aber das ist relativ vorbelastet durch die klassischen Belegexemplare und stellt die
Community nicht zufrieden.

MaterialSampleType ist Ubrigens gleichzusetzen mit KindOfUnit aus ABCD

Wie heif3t es so schdn, es gibt keine dummen Fragen, nur dumme Antworten ;)

Von: Mller, Andreas

Gesendet: Freitag, 14. Marz 2014 12:27

An: Droge, Gabriele; Henning, Tilo; Kilian, Norbert; Plitzner, Patrick; Kelbert, Patricia

Betreff: AW: ABCDDNA2 - Prototyp fertig

Und deckt der TissueSample und DnaSample auch ab oder verstehe ich da was falsch.

Aus der ABCD Definition:

"MaterialSample" is added as "A resource describing the physical results of a sampling (or sub-sampling) event. In biological collections, the material
sample is typically collected, and either preserved or destructively processed".

geht das m.E. nicht so klar hervor (zumindest wére ich da nicht drauf gekommen).
Entschuldige die vielen dummen Fragen am heutigen Tag ;-)
Viele GruBe,

Andreas M.

#2 - 12/16/2014 08:26 PM - Andreas Miiller
- Target version changed from CDM UML 3.5 to CDM UML - Next major release

Move all unassigned modelling tickets to next major release

#3 - 02/21/2017 11:14 AM - Katja Luther

- Description updated
http://data.ggbn.org/schemas/ggbn/terms/ABCDDNA2.0.html#simpleType_RecordBasisEnum_Link08315998

- Target version changed from CDM UML - Next major release to Release 4.7

for algae and gbol Il we need this to cover the environmental samples and mixed samples

#4 - 02/26/2017 09:20 PM - Andreas Miiller
- Status changed from New to In Progress

- Priority changed from New to Highest

#5 - 03/17/2017 08:20 AM - Andreas Miiller

- Private changed from Yes to No

#6 - 05/10/2017 06:27 PM - Andreas Miuller

- Target version changed from Release 4.7 to Release 4.8

#7 - 07/06/2017 10:50 PM - Andreas Miuller

- Target version changed from Release 4.8 to Release 4.9

#8 - 07/21/2017 10:13 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#9 - 09/24/2017 12:21 AM - Andreas Miiller
- Target version changed from Release 4.10 to COM UML 5.0

#10 - 05/08/2018 06:41 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#11 - 01/19/2019 12:59 AM - Andreas Miiller
- Priority changed from Highest to Priority14

#12 - 02/19/2019 10:06 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to COM UML 5.15

#13 - 06/23/2020 02:55 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
